/* Thumbnail Effects Style */

/* actual premium sponsor page  */
.tj_containerpremiumpage{
	width:980px;
	height:240px;
	position:relative;
	margin:20px auto;
}

.tj_wrapperpremiumpage ul li a img{
	display:block;
	border:none;
	opacity:0.7;
	-moz-box-shadow:2px 2px 4px #8e8e8e;
	-webkit-box-shadow:2px 2px 4px #8e8e8e;
	box-shadow:2px 2px 4px #8e8e8e;
	width:200px;
	height:200px;
	/*
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-transition: all 0.2s ease-in-out;
	*/
}

.tj_wrapperpremiumpage{
	width:100%;
	height:100%;
	position:relative;
	margin:20px auto;
}
.tj_wrapperpremiumpage ul li{
	float:left;
}
.tj_wrapperpremiumpage ul li a{
	outline:none;
	display:block;
	margin:20px 40px 20px 40px;
	background:transparent url(http://secbeachfest.com/wp-content/themes/Quest/images/bg_thumb.jpg) no-repeat center center;
}
.tj_wrapperpremiumpage ul li a img:hover{
	opacity:1.0;
}


/* premium size for sponsors */
.tj_containerpremiumpage{
	width:980px;
	height:240px;
	position:relative;
	margin:20px auto;
}

.tj_wrapperpremium ul li a img{
	display:block;
	border:none;
	opacity:0.7;
	-moz-box-shadow:2px 2px 4px #8e8e8e;
	-webkit-box-shadow:2px 2px 4px #8e8e8e;
	box-shadow:2px 2px 4px #8e8e8e;
	width:175px;
	height:175px;
	/*
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-transition: all 0.2s ease-in-out;
	*/
}

.tj_wrapperpremium{
	width:100%;
	height:100%;
	position:relative;
	margin:0px auto;
}
.tj_wrapperpremium ul li{
	float:left;
}
.tj_wrapperpremium ul li a{
	outline:none;
	display:block;
	margin:20px 11px 20px 11px;
	background:transparent url(http://secbeachfest.com/wp-content/themes/Quest/images/bg_thumb.jpg) no-repeat center center;
}
.tj_wrapperpremium ul li a img:hover{
	opacity:1.0;
}




/* regular size for sponsors */
.tj_container{
	width:980px;
	max-height:340px;
	min-height:150px;
	position:relative;
	margin:20px auto;
}
.tj_nav{
	position:absolute;
	right:-80px;
	top:50%;
	margin-top:0px;
	height:70px;
	width:39px;
}
.tj_nav span{
	width:39px;
	height:25px;
	background:transparent url(http://secbeachfest.com/wp-content/themes/Quest/images/prev.png) no-repeat top left;
	position:absolute;
	top:-150px;
	right:920px;
	text-indent:-9000px;
	opacity:0.7;
	cursor:pointer;
	/*-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-transition: all 0.2s ease-in-out;
	*/
}
.tj_nav span.tj_next{
	background-image:url(http://secbeachfest.com/wp-content/themes/Quest/images/next.png);
	position:absolute;
	top:-150px;;
	bottom:0px;
	left:0px;
}
.tj_nav span:hover{
	opacity:1.0;
}
.tj_wrapper{
	width:100%;
	height:100%;
	position:relative;
	margin:0px auto;
}
.tj_wrapper ul li{
	float:left;
}
.tj_wrapper ul li a{
	outline:none;
	display:block;
	margin:10px;
	background:transparent url(http://secbeachfest.com/wp-content/themes/Quest/images/bg_thumb.jpg) no-repeat center center;
}
.tj_wrapper ul li a img{
	display:block;
	border:none;
	opacity:0.7;
	-moz-box-shadow:2px 2px 4px #8e8e8e;
	-webkit-box-shadow:2px 2px 4px #8e8e8e;
	box-shadow:2px 2px 4px #8e8e8e;
	width:100px;
	height:100px;
	/*
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-transition: all 0.2s ease-in-out;
	*/
}
.tj_wrapper ul li a img:hover{
	opacity:1.0;
}

/* Specific style for the examples */
.example10 .tj_container{
	height:600px;
}